@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
/* Reset Style */
/* =======================================

	Browser Reset CSS
	Last Up Date 09/09/28

========================================== */
@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

body {
  background: #FFF;
  color: #2D3132;
  -webkit-text-size-adjust: none;
  letter-spacing: 1px;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 15px;
  line-height: 1.8em;
}

* html body {
  font-size: small;
}

*:first-child + html body {
  font-size: small;
}

#wrapper {
  overflow: hidden;
}

img {
  border: 0;
  vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #2D3132;
}

ul, dl, ol {
  text-indent: 0;
}

ul li {
  list-style: none;
}

address, caption, cite, code, dfn, em, var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

* html input, * html textarea, * html select {
  font-size: 100%;
}

*:first-child + html + input, *:first-child html + textarea, *:first-child + html select {
  font-size: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}

th, td {
  text-align: left;
  vertical-align: top;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
}

* html pre, * html code, * html kbd, * html samp, * html tt {
  font-size: 100%;
  line-height: 100%;
}

*:first-child + html pre, *:first-child html + code, *:first-child html + kbd, *:first-child + html + samp, *:first-child + html tt {
  font-size: 108%;
  line-height: 100%;
}

input, select, textarea {
  font-size: 100%;
  font-family: Verdana, Helvetica, sans-serif;
}

/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

.pconly {
  display: block;
}
@media all and (max-width: 480px) {
  .pconly {
    display: none;
  }
}

.sponly {
  display: none;
}
@media all and (max-width: 480px) {
  .sponly {
    display: block;
  }
}

.land_none {
  display: block;
}
@media all and (max-width: 896px) {
  .land_none {
    display: none;
  }
}

.w1280 {
  max-width: 1280px;
  width: calc(100% - 30px);
  margin: 0 auto;
}

a:hover {
  opacity: 0.7;
  transition: 0.5s;
}

img {
  max-width: 100%;
}

img {
  max-width: 100%;
}
img.fitimg {
  object-fit: cover;
  font-family: "object-fit: cover;"; /*IE対策*/
  width: 100%;
  height: 100%;
  max-width: none;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.a_link {
  color: rgb(29, 57, 148);
}
.a_link:hover {
  text-decoration: underline;
  opacity: 1;
}
.a_link::after {
  font-weight: 900;
  margin-left: 5px;
}

.a_link[href$=".pdf"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
}

.a_link[href$=".xls"]::after, .a_link[href$=".xlsx"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c3";
}

.a_link[href$=".docx"]::after, .a_link[href$=".doc"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
}

.a_link[href^="https://"]::after, .a_link[href^="http://"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
}

#left {
  min-width: 340px;
  width: 310px;
  background: #fff;
  padding-right: 30px;
  box-sizing: border-box;
}
@media all and (max-width: 896px) {
  #left {
    padding: 0;
    margin: 20px auto 0 auto;
  }
}
@media all and (max-width: 896px) {
  #left {
    width: 100%;
  }
}
#left .column {
  text-align: center;
  border-bottom: 2px solid #f2f2f2;
  border-top: 2px solid #00A2E9;
  margin: 0 0 15px 0;
  border-radius: 3px;
}
@media all and (max-width: 896px) {
  #left .column:first-child {
    border-bottom: none;
  }
}
#left .column.gray {
  border-top: 2px solid #6C6C6C;
}

.area_column h2 {
  font-weight: bold;
  background-color: #f2f2f2;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #F9F9F9), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #F9F9F9), color-stop(0.75, #F9F9F9), color-stop(0.75, transparent), to(transparent));
  -webkit-background-size: 7px 7px;
  padding: 13px 10px;
  box-sizing: border-box;
  font-size: 110%;
}
.area_column .sec_column {
  padding: 15px;
  box-sizing: border-box;
}
.area_column .bold {
  font-weight: bold;
  color: #00A2E9;
  display: block;
  border-bottom: 1px solid #ddd;
  padding-bottom: 3px;
}
.area_column .btn {
  display: block;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  line-height: 1.3em;
  border-radius: 5px;
  margin-bottom: 10px;
  position: relative;
  box-shadow: 0px 0px 5px #ddd;
}
.area_column .btn:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: absolute;
  right: 10px;
  top: 30%;
}
.area_column .btn.blue {
  background: #00A2E9;
}
.area_column .btn.orange {
  background: #FFC400;
}
.area_column .btn.black {
  background: #000;
}
.area_column .a_link {
  font-size: 85%;
  letter-spacing: 0.5px;
  text-decoration: underline;
}
.area_column .list_link.w50 {
  display: flex;
  flex-wrap: wrap;
}
.area_column .list_link.w50 li {
  width: 50%;
}
.area_column .list_link.w50 li.w100 {
  width: 100%;
}
.area_column .list_link li {
  text-align: left;
}
.area_column .list_link li:last-child a {
  border-bottom: none;
  padding-bottom: 0;
}
.area_column .list_link li a {
  padding: 5px 0 5px 20px;
  box-sizing: border-box;
  display: block;
  position: relative;
  letter-spacing: 0.5px;
  font-size: 95%;
  border-bottom: 1px solid #efefef;
}
.area_column .list_link li a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f152";
  position: absolute;
  left: 0;
  color: #787878;
}
.area_column .list_link li a:hover {
  color: #00A2E9;
}
.area_column .list_link li a:hover:before {
  color: #00A2E9;
}

@media all and (max-width: 896px) {
  .pc_login {
    display: none;
  }
}

.sp_login {
  display: none;
}
@media all and (max-width: 896px) {
  .sp_login {
    display: block;
  }
}

.block_accordion {
  background: #fff;
  margin: 0 0 10px 0;
  border: 1px solid #fff;
}
.block_accordion .accordion {
  cursor: pointer;
  text-align: center;
}
.block_accordion .accordion.bg02 span {
  display: block;
  position: relative;
}
.block_accordion .accordion.bg02 span:after {
  font-family: "Font Awesome 5 Free";
  content: "\f0d8";
  font-weight: 900;
  font-size: 180%;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #FFC400;
}
.block_accordion .accordion span {
  display: block;
  position: relative;
  padding: 0 20px 0 0;
  font-weight: bold;
  background-color: #f2f2f2;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, #F9F9F9), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, #F9F9F9), color-stop(0.75, #F9F9F9), color-stop(0.75, transparent), to(transparent));
  -webkit-background-size: 7px 7px;
  padding: 13px 0;
  font-size: 110%;
}
.block_accordion .accordion span:after {
  font-family: "Font Awesome 5 Free";
  content: "\f0d7";
  font-weight: 900;
  font-size: 180%;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #FFC400;
}
.block_accordion .accordion-inner {
  display: none;
  padding: 15px 0;
  box-sizing: border-box;
}

.login form dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 10px 0;
}
.login form dl dt {
  width: 30%;
  font-size: 14px;
  letter-spacing: 0px;
  text-align: left;
  padding: 5px 0;
  box-sizing: border-box;
  margin-bottom: 5px;
}
.login form dl dd {
  width: 68%;
}
.login form dl dd input {
  padding: 3px;
  width: calc(100% - 4px);
  box-sizing: border-box;
  font-size: 16px;
  border: 2px solid #ddd; /*枠線*/
}
.login form .submit {
  margin: 0 0 10px 0;
  text-align: center;
}
.login form .submit input {
  background: #FFC400;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  width: 200px;
  margin: 0 auto;
  letter-spacing: 1px;
  font-weight: bold;
  cursor: pointer;
  border: 2px solid #FFC400;
}
.login form .submit input:hover {
  background: #fff;
  color: #FFC400;
}
.login .btn_logout {
  display: block;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  line-height: 1.3em;
  position: relative;
  box-shadow: 0px 0px 5px #ddd;
  background: #555;
  width: 200px;
  margin: 0 auto 10px auto;
  border: 2px solid #555;
}
.login .btn_logout:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f2f5";
  position: absolute;
  right: 10px;
  top: 30%;
}
.login .btn_logout:hover {
  background: #fff;
  color: #555;
  opacity: 1;
}

#right {
  width: 100%;
  max-width: 1000px;
}

header {
  width: 100%;
  z-index: 10;
  position: absolute;
}
@media all and (max-width: 480px) {
  header {
    position: fixed;
    background: #fff;
  }
}

.area_nav {
  display: flex;
  justify-content: space-between;
}
.area_nav.clone-nav {
  background: #fff;
}
.area_nav.clone-nav .pc_menu ul > li > a {
  color: #000;
}
.area_nav .block_logo {
  display: flex;
  align-items: center;
  width: auto;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
}
.area_nav .block_logo img {
  padding: 0 10px;
  max-width: 221px;
  box-sizing: border-box;
  width: 100%;
}
@media all and (max-width: 480px) {
  .area_nav .block_logo img {
    max-width: 150px;
  }
}
.area_nav .pc_menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin: 0 60px 0 0;
}
@media all and (max-width: 1280px) {
  .area_nav .pc_menu {
    display: none;
  }
}
.area_nav .pc_menu ul:after {
  content: "";
  display: block;
  clear: both;
}
.area_nav .pc_menu ul > li {
  float: left;
  position: relative;
  box-sizing: border-box;
}
.area_nav .pc_menu ul > li:hover ul {
  display: block;
}
.area_nav .pc_menu ul > li ul {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
}
.area_nav .pc_menu ul > li ul li {
  width: 100%;
}
.area_nav .pc_menu ul > li > a {
  display: block;
  font-size: 90%;
  padding: 2px 15px;
  color: #fff;
  position: relative;
}
.area_nav .pc_menu ul > li > a:hover {
  opacity: 1;
}
.area_nav .pc_menu ul > li > a:hover:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.area_nav .sns {
  margin: 8px 65px 0 0;
}
.area_nav .sns img {
  max-width: 30px;
}
.area_nav .fat-nav .fat-nav__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.area_nav .fat-nav .nav {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1280px;
}
@media all and (max-width: 896px) {
  .area_nav .fat-nav .nav {
    justify-content: center;
    height: 90vh;
    margin: 50px 0;
    overflow-y: scroll;
  }
}
.area_nav .fat-nav .nav > ul {
  text-align: left;
  padding: 0 20px;
  box-sizing: border-box;
}
@media all and (max-width: 896px) {
  .area_nav .fat-nav .nav > ul {
    width: 40%;
  }
}
@media all and (max-width: 480px) {
  .area_nav .fat-nav .nav > ul {
    width: 90%;
  }
}
.area_nav .fat-nav .nav > ul > li {
  padding: 5px 0;
}
.area_nav .fat-nav .nav > ul > li .btn_login {
  background: #FFC400;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 5px;
  position: relative;
  width: 90%;
}
.area_nav .fat-nav .nav > ul > li .btn_login:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  position: absolute;
  right: 15px;
  top: 10px;
}
.area_nav .fat-nav .nav > ul > li .btn_logout {
  background: #555;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 5px;
  position: relative;
  width: 90%;
}
.area_nav .fat-nav .nav > ul > li .btn_logout:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f2f5";
  position: absolute;
  right: 10px;
  top: 10px;
}
.area_nav .fat-nav .nav > ul > li > a {
  display: block;
  text-align: left;
  font-weight: bold;
  font-size: 110%;
  margin: 0 0 10px 0;
}
.area_nav .fat-nav .nav > ul > li .inner {
  margin: 5px 0 0 10px;
}
.area_nav .fat-nav .nav > ul > li .inner li a {
  display: block;
  text-align: left;
  margin: 0 0 10px 0;
}
.area_nav .fat-nav .nav > ul > li .inner li a:before {
  content: "-";
  margin: 0 5px 0 0;
}

.cv_btn {
  position: fixed;
  bottom: 15px;
  right: 85px;
  display: flex;
  justify-content: flex-end;
}
@media all and (max-width: 896px) {
  .cv_btn {
    top: auto;
    bottom: -3px;
    right: 0;
    left: 0;
    justify-content: space-between;
  }
}
.cv_btn li {
  width: 49%;
}
@media all and (max-width: 896px) {
  .cv_btn li {
    width: 50%;
  }
}
.cv_btn li a {
  display: block;
  width: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: bold;
  background: #fff;
  border-radius: 50px;
  box-sizing: border-box;
  line-height: 1.5em;
  padding: 20px;
  box-sizing: border-box;
  color: #fff;
}
@media all and (max-width: 896px) {
  .cv_btn li a {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    box-shadow: none;
    border-radius: 5px 5px 0 0;
  }
}
@media all and (max-width: 480px) {
  .cv_btn li a {
    font-size: 85%;
    letter-spacing: 0px;
  }
}
.cv_btn li a.blue {
  background: #00A2E9;
  margin-right: 50px;
  box-shadow: 0px 0px 0px 5px rgba(0, 162, 233, 0.3);
}
@media all and (max-width: 896px) {
  .cv_btn li a.blue {
    margin: 0;
  }
}
.cv_btn li a.blue:hover {
  color: #00A2E9;
  background: #fff;
  opacity: 1;
}
.cv_btn li a.orange {
  background: #FFC400;
  margin: 0 0 10px 0;
  box-shadow: 0px 0px 0px 5px rgba(255, 196, 0, 0.3);
}
@media all and (max-width: 896px) {
  .cv_btn li a.orange {
    margin: 0;
  }
}
.cv_btn li a.orange:hover {
  color: #FFC400;
  background: #fff;
  opacity: 1;
}

@media all and (max-width: 480px) {
  .hamburger {
    position: fixed !important;
    top: 5px !important;
  }
}
.hamburger.transform {
  transform: translateY(-150%);
  top: 10px;
  right: 15px;
}
@media all and (max-width: 480px) {
  .hamburger.transform {
    transform: none;
  }
}
.hamburger.transform .hamburger__icon, .hamburger.transform .hamburger__icon:before, .hamburger.transform .hamburger__icon:after {
  background-color: #000;
}
.hamburger.fixed {
  position: fixed;
  transform: translateY(0);
  transition: 0.3s;
}
@media all and (max-width: 480px) {
  .hamburger.fixed {
    transform: none;
  }
}
@media all and (max-width: 480px) {
  .hamburger.none {
    display: none;
  }
}

.clone-nav {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2;
  width: 100%;
  transition: 0.3s;
  transform: translateY(-150%);
}
@media all and (max-width: 480px) {
  .clone-nav {
    display: none !important;
  }
}

.is-show {
  transform: translateY(0);
}

footer {
  padding: 50px 0 0 0;
}
@media all and (max-width: 480px) {
  footer {
    padding: 30px 0 0 0;
  }
}
footer .area_foot {
  display: flex;
  justify-content: space-between;
  padding-bottom: 30px;
}
@media all and (max-width: 896px) {
  footer .area_foot {
    flex-wrap: wrap;
  }
}
footer .area_foot > ul {
  width: 24%;
}
@media all and (max-width: 896px) {
  footer .area_foot > ul {
    width: 49%;
  }
}
@media all and (max-width: 480px) {
  footer .area_foot > ul {
    width: 100%;
  }
}
footer .area_foot > ul > li {
  padding: 5px 0;
}
@media all and (max-width: 480px) {
  footer .area_foot > ul > li {
    display: none;
  }
  footer .area_foot > ul > li.bnr {
    display: block !important;
    text-align: center;
  }
}
footer .area_foot > ul > li > a {
  font-weight: bold;
}
footer .area_foot > ul > li .inner {
  margin: 5px 0 0 10px;
}
footer .area_foot > ul > li .inner li a:before {
  content: "-";
  margin: 0 5px 0 0;
}
footer .copyright {
  text-align: center;
  padding: 20px 0 100px;
  background: #F5F5F5;
}
@media all and (max-width: 896px) {
  footer .copyright {
    padding: 20px 0 90px;
  }
}
footer .copyright p {
  letter-spacing: 0px;
}
footer .copyright p:last-child {
  font-size: 12px;
}
footer .copyright p a {
  color: #00A2E9;
}
footer #pagetop {
  position: fixed;
  right: 30px;
  z-index: 99;
}
footer #pagetop a {
  overflow: hidden;
  outline: none;
}

/* iOSでのデフォルトスタイルをリセット */
input[type=submit], input[type=button] {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration, input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]::focus, input[type=button]::focus {
  outline-offset: -2px;
}

#error_box {
  width: 100%;
  margin: 10px 0;
  padding: 10px;
  border: #FF0000 solid 3px;
  line-height: normal;
  color: #FF0000;
  box-sizing: border-box;
}